namespace fdprVettoreInteriCasuale
{
    partial class frmVettoreInteriCasuale
    {
        /// <summary>
        /// Variabile di progettazione necessaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Liberare le risorse in uso.
        /// </summary>
        /// <param name="disposing">ha valore true se le risorse gestite devono essere eliminate, false in caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Codice generato da Progettazione Windows Form

        /// <summary>
        /// Metodo necessario per il supporto della finestra di progettazione. Non modificare
        /// il contenuto del metodo con l'editor di codice.
        /// </summary>
        private void InitializeComponent()
        {
            this.lblNumero = new System.Windows.Forms.Label();
            this.edtNumero = new System.Windows.Forms.TextBox();
            this.grpOpzioni = new System.Windows.Forms.GroupBox();
            this.edtMassimo = new System.Windows.Forms.TextBox();
            this.edtMinimo = new System.Windows.Forms.TextBox();
            this.lblMassimo = new System.Windows.Forms.Label();
            this.lblMinimo = new System.Windows.Forms.Label();
            this.grpOpzioni2 = new System.Windows.Forms.GroupBox();
            this.edtEsci = new System.Windows.Forms.Button();
            this.btnNuovo = new System.Windows.Forms.Button();
            this.btnEsegui = new System.Windows.Forms.Button();
            this.grdVettore = new System.Windows.Forms.DataGridView();
            this.lblContenutoArray = new System.Windows.Forms.Label();
            this.lblArrayOrdinato = new System.Windows.Forms.Label();
            this.grdVettoreOrdinato = new System.Windows.Forms.DataGridView();
            this.grpOpzioni.SuspendLayout();
            this.grpOpzioni2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grdVettore)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.grdVettoreOrdinato)).BeginInit();
            this.SuspendLayout();
            // 
            // lblNumero
            // 
            this.lblNumero.AutoSize = true;
            this.lblNumero.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblNumero.Location = new System.Drawing.Point(3, 21);
            this.lblNumero.Name = "lblNumero";
            this.lblNumero.Size = new System.Drawing.Size(361, 20);
            this.lblNumero.TabIndex = 0;
            this.lblNumero.Text = "Numero elementi da generare (massimo 1000):";
            // 
            // edtNumero
            // 
            this.edtNumero.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.edtNumero.Location = new System.Drawing.Point(370, 18);
            this.edtNumero.Name = "edtNumero";
            this.edtNumero.Size = new System.Drawing.Size(54, 26);
            this.edtNumero.TabIndex = 1;
            this.edtNumero.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // grpOpzioni
            // 
            this.grpOpzioni.Controls.Add(this.edtMassimo);
            this.grpOpzioni.Controls.Add(this.edtMinimo);
            this.grpOpzioni.Controls.Add(this.lblMassimo);
            this.grpOpzioni.Controls.Add(this.lblMinimo);
            this.grpOpzioni.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.grpOpzioni.Location = new System.Drawing.Point(7, 57);
            this.grpOpzioni.Name = "grpOpzioni";
            this.grpOpzioni.Size = new System.Drawing.Size(199, 147);
            this.grpOpzioni.TabIndex = 2;
            this.grpOpzioni.TabStop = false;
            this.grpOpzioni.Text = "Opzioni";
            // 
            // edtMassimo
            // 
            this.edtMassimo.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.edtMassimo.Location = new System.Drawing.Point(116, 98);
            this.edtMassimo.Name = "edtMassimo";
            this.edtMassimo.Size = new System.Drawing.Size(54, 26);
            this.edtMassimo.TabIndex = 3;
            this.edtMassimo.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // edtMinimo
            // 
            this.edtMinimo.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.edtMinimo.Location = new System.Drawing.Point(116, 38);
            this.edtMinimo.Name = "edtMinimo";
            this.edtMinimo.Size = new System.Drawing.Size(54, 26);
            this.edtMinimo.TabIndex = 4;
            this.edtMinimo.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblMassimo
            // 
            this.lblMassimo.AutoSize = true;
            this.lblMassimo.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblMassimo.Location = new System.Drawing.Point(17, 98);
            this.lblMassimo.Name = "lblMassimo";
            this.lblMassimo.Size = new System.Drawing.Size(82, 20);
            this.lblMassimo.TabIndex = 4;
            this.lblMassimo.Text = "Massimo:";
            // 
            // lblMinimo
            // 
            this.lblMinimo.AutoSize = true;
            this.lblMinimo.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblMinimo.Location = new System.Drawing.Point(17, 41);
            this.lblMinimo.Name = "lblMinimo";
            this.lblMinimo.Size = new System.Drawing.Size(68, 20);
            this.lblMinimo.TabIndex = 3;
            this.lblMinimo.Text = "Minimo:";
            // 
            // grpOpzioni2
            // 
            this.grpOpzioni2.Controls.Add(this.edtEsci);
            this.grpOpzioni2.Controls.Add(this.btnNuovo);
            this.grpOpzioni2.Controls.Add(this.btnEsegui);
            this.grpOpzioni2.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.grpOpzioni2.Location = new System.Drawing.Point(303, 50);
            this.grpOpzioni2.Name = "grpOpzioni2";
            this.grpOpzioni2.Size = new System.Drawing.Size(199, 154);
            this.grpOpzioni2.TabIndex = 3;
            this.grpOpzioni2.TabStop = false;
            this.grpOpzioni2.Text = "Opzioni";
            // 
            // edtEsci
            // 
            this.edtEsci.Location = new System.Drawing.Point(36, 111);
            this.edtEsci.Name = "edtEsci";
            this.edtEsci.Size = new System.Drawing.Size(127, 37);
            this.edtEsci.TabIndex = 2;
            this.edtEsci.Text = "Esci";
            this.edtEsci.UseVisualStyleBackColor = true;
            this.edtEsci.Click += new System.EventHandler(this.edtEsci_Click);
            // 
            // btnNuovo
            // 
            this.btnNuovo.Location = new System.Drawing.Point(36, 68);
            this.btnNuovo.Name = "btnNuovo";
            this.btnNuovo.Size = new System.Drawing.Size(127, 37);
            this.btnNuovo.TabIndex = 1;
            this.btnNuovo.Text = "Nuovo";
            this.btnNuovo.UseVisualStyleBackColor = true;
            this.btnNuovo.Click += new System.EventHandler(this.btnNuovo_Click);
            // 
            // btnEsegui
            // 
            this.btnEsegui.Location = new System.Drawing.Point(36, 25);
            this.btnEsegui.Name = "btnEsegui";
            this.btnEsegui.Size = new System.Drawing.Size(127, 37);
            this.btnEsegui.TabIndex = 0;
            this.btnEsegui.Text = "Esegui";
            this.btnEsegui.UseVisualStyleBackColor = true;
            this.btnEsegui.Click += new System.EventHandler(this.btnEsegui_Click);
            // 
            // grdVettore
            // 
            this.grdVettore.BackgroundColor = System.Drawing.Color.White;
            this.grdVettore.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.grdVettore.Location = new System.Drawing.Point(144, 232);
            this.grdVettore.Name = "grdVettore";
            this.grdVettore.Size = new System.Drawing.Size(62, 261);
            this.grdVettore.TabIndex = 4;
            // 
            // lblContenutoArray
            // 
            this.lblContenutoArray.AutoSize = true;
            this.lblContenutoArray.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblContenutoArray.Location = new System.Drawing.Point(5, 232);
            this.lblContenutoArray.Name = "lblContenutoArray";
            this.lblContenutoArray.Size = new System.Drawing.Size(133, 20);
            this.lblContenutoArray.TabIndex = 5;
            this.lblContenutoArray.Text = "Contenuto array:";
            // 
            // lblArrayOrdinato
            // 
            this.lblArrayOrdinato.AutoSize = true;
            this.lblArrayOrdinato.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblArrayOrdinato.Location = new System.Drawing.Point(212, 232);
            this.lblArrayOrdinato.Name = "lblArrayOrdinato";
            this.lblArrayOrdinato.Size = new System.Drawing.Size(119, 20);
            this.lblArrayOrdinato.TabIndex = 6;
            this.lblArrayOrdinato.Text = "Array ordinato:";
            // 
            // grdVettoreOrdinato
            // 
            this.grdVettoreOrdinato.BackgroundColor = System.Drawing.Color.White;
            this.grdVettoreOrdinato.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.grdVettoreOrdinato.Location = new System.Drawing.Point(339, 232);
            this.grdVettoreOrdinato.Name = "grdVettoreOrdinato";
            this.grdVettoreOrdinato.Size = new System.Drawing.Size(62, 261);
            this.grdVettoreOrdinato.TabIndex = 7;
            // 
            // frmVettoreInteriCasuale
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(529, 505);
            this.Controls.Add(this.grdVettoreOrdinato);
            this.Controls.Add(this.lblArrayOrdinato);
            this.Controls.Add(this.lblContenutoArray);
            this.Controls.Add(this.grdVettore);
            this.Controls.Add(this.grpOpzioni2);
            this.Controls.Add(this.grpOpzioni);
            this.Controls.Add(this.edtNumero);
            this.Controls.Add(this.lblNumero);
            this.Name = "frmVettoreInteriCasuale";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Vettore interi casuale";
            this.grpOpzioni.ResumeLayout(false);
            this.grpOpzioni.PerformLayout();
            this.grpOpzioni2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.grdVettore)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.grdVettoreOrdinato)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label lblNumero;
        private System.Windows.Forms.TextBox edtNumero;
        private System.Windows.Forms.GroupBox grpOpzioni;
        private System.Windows.Forms.TextBox edtMassimo;
        private System.Windows.Forms.TextBox edtMinimo;
        private System.Windows.Forms.Label lblMassimo;
        private System.Windows.Forms.Label lblMinimo;
        private System.Windows.Forms.GroupBox grpOpzioni2;
        private System.Windows.Forms.Button edtEsci;
        private System.Windows.Forms.Button btnNuovo;
        private System.Windows.Forms.Button btnEsegui;
        private System.Windows.Forms.DataGridView grdVettore;
        private System.Windows.Forms.Label lblContenutoArray;
        private System.Windows.Forms.Label lblArrayOrdinato;
        private System.Windows.Forms.DataGridView grdVettoreOrdinato;
    }
}

